Subject: Re: [PATCH 2/6] ibm_newemac: Add ET1011c PHY support

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 09 Nov 2007 07:55:21 +1100

On Thu, 2007-11-08 at 06:08 -0600, Josh Boyer wrote:
> > Agreed, I though I had removed them, looks like I didn't. Will fix
> that
> > before submitting.
> 
> DENX is pretty good about having Signed-off-by lines in their tree...
> maybe you should add the original authors as well if it's there.

I picked it up from an already patched tree. Stefan, can you provide me
the proper SOB ?

Thanks,
Ben.